Bug 172518 - "Changed in the last __ days" does not work in advanced search
"Changed in the last __ days" does not work in advanced search
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-11-05 17:01 EST by Robin Green
Modified: 2013-06-23 22:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-05 11:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robin Green 2005-11-05 17:01:31 EST
Description of problem:
Filling in "30" or "7" into the "Changed in the last ____ days" box in the
Advanced Search box on bugzilla.redhat.com does not change the number of results

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Enter "after fi" in the summary box of the Advanced Search on bugzilla.redhat.com
2. Enter "7" or "30" in the "Changed in the last ___ days" box
3. Deselect all bug statuses
4. Press either Search button
Actual results:
Less bugs for the last 7 days than for the last 30 days

Expected results:
541 bugs both times
Comment 1 Robin Green 2005-11-05 17:02:37 EST
Oops! The expected results and actual results I entered above are the wrong way
Comment 2 Sammy 2005-11-07 11:07:11 EST
I can confirm this. I usually look for bugs changed in the last 7 days, now I am 
getting ALL the bugs since eternity. It makes the use of bugzilla very painful. 
Comment 3 Robin Green 2008-08-05 11:59:34 EDT
No longer relevant since this input textfield no longer exists on bugzilla.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.